Support » Plugin: Enlighter - Customizable Syntax Highlighter » Nice code highlighter

  • I am using Enlighter and very satisfied with it. But it has compatibility issue with an extension called Scripts n Styles.
    If i install 2 these addons i’m getting 2 Javascript Alerts with message ERROR! while editing posts or pages. When i close them everything works perfectly

Viewing 1 replies (of 1 total)
  • Plugin Author Andi Dittrich

    (@andi-dittrich)

    Hi alexey & thanks for your review!

    your issue sounds like an incompatiblity which should not happen – if you like you can open a new issue on GitHub and we can investigate the issue – in most cases it can be fixed in Enlighter directly or by the 3rd party author.

    best regards, Andi

Viewing 1 replies (of 1 total)
  • The topic ‘Nice code highlighter’ is closed to new replies.